## quantum-espresso-data-sssp 1.3.0

=== debian/changelog ===
quantum-espresso-data-sssp (1.3.0-3) unstable; urgency=medium

  * Add Provides+Conflicts: quantum-espresso-data.

 -- Roland Mas <lolando@debian.org>  Tue, 04 Mar 2025 12:14:12 +0100

quantum-espresso-data-sssp (1.3.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Feb 2024 16:09:05 +0100

quantum-espresso-data-sssp (1.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 14 Oct 2023 15:31:57 +0200
