=== debian/control ===
Source: quantum-espresso-data-sssp
Section: science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.materialscloud.org/discover/sssp/table/efficiency
Vcs-Browser: https://salsa.debian.org/science-team/quantum-espresso-data-sssp
Vcs-Git: https://salsa.debian.org/science-team/quantum-espresso-data-sssp.git

Package: quantum-espresso-data-sssp
Architecture: all
Depends:
 ${misc:Depends},
Provides: quantum-espresso-data
Conflicts: quantum-espresso-data
Description: Standard solid-state pseudopotentials (SSSP) library
 The convergence pattern of each element includes for each of the
 considered family:
  - the total number of electrons in the valence, Z;
  - delta value (the error in the equation of state compared with
  all-electron WIEN2k results, developed by Cottenier group), at full
  converged cutoff;
  - the largest phonon frequency, ωmax, at the zone boundary (as a
  number), at full cutoff;
  - and then as a function of wave function cutoff:
  - the discrepancy of all phonon frequencies, δω̄, at the zone
  boundary, with respect to the converged value;
  - the convergence of the pressure, δVpress, with respect to the
  converged value;
  - the convergence of the cohesive energy, δEcoh, with respect to the
  converged value;
  - the convergence of the bands structure, η10 and max η10 with
  respect to the converged value.
