=== debian/watch ===
version=4
opts=filenamemangle=s/.*filename=//;s/&.*// \
https://archive.materialscloud.org/record/2023.65 \
 .*SSSP_@ANY_VERSION@_PBE_efficiency.tar.gz.*
